.ruben-weytjens .widget--standpunt.widget--hetweer .widget__header .section-title {background-color: #000;color: #fff}
.ruben-weytjens .widget--standpunt.widget--hetweer .article-teaser__author {background-color: #ffed00;color: #000}
.ruben-weytjens .widget--hetweer .widget__header[class*=author--]:after {background-image: url(https://static.nieuwsblad.be/Assets/Images_Upload/2019/10/31/rubenweytjens.png);background-size: 100%;height: 69px;width: 82px;top: 0;}
.ruben-weytjens .widget--standpunt.widget--hetweer .article-teaser-text {border-color: #ffed00}
.ruben-weytjens .widget--standpunt.widget--hetweer .widget__footer .link-clean {background-color: #ffed00}
.ruben-weytjens .widget--standpunt.widget--hetweer .icon-chevron-right {color: #000}
.ruben-weytjens .icon-plus {display:none}
.ruben-weytjens .widget__list {margin-bottom: 0}
.ruben-weytjens .widget--standpunt.widget--hetweer .widget__list li .article-teaser {padding-bottom: 0}

